title: goal node status
---
## goal node status



Get the current node status



### Synopsis



Show the current status of the running Algorand node.



```

goal node status [flags]

```



### Options



```

  -h, --help         help for status

  -w, --watch uint   Time (in milliseconds) between two successive status updates

```



### Options inherited from parent commands



```

  -d, --datadir stringArray   Data directory for the node

  -k, --kmddir string         Data directory for kmd

```



### SEE ALSO



* [goal node](../../node/node/)	 - Manage a specified algorand node



